import traceback
import copy
import operator
import codecs
import sys
import os
import searchconsole
import dataset
import datetime
import random

local_db = dataset.connect('sqlite:///c:/tmp/hhh.db')

#db = dataset.connect('mysql://choozmo:pAssw0rd@139.162.121.30:33306/hhh?charset=utf8mb4')
cursor=local_db.query('select * from monitor_kw_raw')
#table=db['monitor_kw_raw']
for c in cursor:
    print(c)

